#index:
#    path: /
#    controller: App\Controller\DefaultController::index

index:
    path: /index
    controller: App\Controller\InstrumentController::index

# Cours

listerCours:
    path: /cours/lister
    controller: App\Controller\CoursController::listerCours

consulterCours:
    path: /admin/cours/consulter/{id}
    controller: App\Controller\CoursController::consulterCours

CoursAjouter:
    path: /admin/cours/ajouter
    controller: App\Controller\CoursController::ajouterCours

# Instrument

instrumentLister:
    path: /instrument/lister
    controller: App\Controller\InstrumentController::listerInstrument

instrumentConsulter:
    path: /instrument/consulter/{idInstrument}
    controller: App\Controller\InstrumentController::consulterInstrument

instrumentAjouter:
    path: /admin/instrument/ajouter
    controller: App\Controller\InstrumentController::ajouterInstrument
    
instrumentModifier:
    path: /admin/instrument/instrumentModifier/{idInstrument}
    controller: App\Controller\InstrumentController::modifierInstrument

instrumentSupprimer:
    path: /admin/instrument/instrumentSupprimer/{idInstrument}
    controller: App\Controller\InstrumentController::supprimerInstrument   

# Prof

profLister:
    path: /prof/prof/lister
    controller: App\Controller\ProfController::listerProf

profConsulter:
    path: /admin/prof/consulter/{id}
    controller: App\Controller\ProfController::consulterProf
 
# Eleve

eleveConsulter:
    path: /admin/eleve/consulter/{id}
    controller: App\Controller\EleveController::consulterEleve

eleveLister:
    path: /prof/eleve/lister
    controller: App\Controller\EleveController::listerEleve

# Pret

pretAjouter:
    path: /admin/pret/ajouter
    controller: App\Controller\PretController::ajouterPret

# Intervention

interventionAjouter:
    path: /admin/intervention/ajouter
    controller: App\Controller\InterventionController::ajouterIntervention


# Connexion

login:
    path: /app_login
    controller: App\Controller\SecurityController::login

logout:
    path: /logout
    controller: App\Controller\SecurityController::logout   
